<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\NIDAController;
Route::get('/', function () {
    return view('welcome');
});
Route::get('/user/nida/information/{nin}', [NIDAController::class, 'getPersonDetailsFromUrl'])
    ->middleware('throttle:10,1')
    ->name('nida.person.details.get');
Route::get('/user/nida/answerQuestions/{nin}/{rqcode}/{answ}', [NIDAController::class, 'getChallengeResponseFromUrl'])
    ->middleware('throttle:10,1')
    ->name('nida.person.details.get');